/* ---------------------------------------------------------------
  Slider V3
--------------------------------------------------------------- */
.fs-pt-carousel.fs-c-slick{
  margin-bottom: -3rem;  
}
@media print, screen and (min-width: 769px) {
  .fs-pt-carousel{
    background-color: #fff !important;
  }
}
@media print, screen and (min-width: 769px) {
.fs-pt-carousel {
min-height: auto;
}
}
@media screen and (max-width: 991px) {
 .fs-pt-carousel.fs-c-slick{
    margin-bottom: 0;
 }
}

.mvSlide {
  position: relative;
  width: 100%;
  aspect-ratio: 1440/533;
  min-height: auto;
}
@media screen and (max-width: 991px) {
 .mvSlide {
    aspect-ratio: 1440/533;
    min-height: auto;
 }
}
@media screen and (max-width: 768px) {
  .mvSlide {
    aspect-ratio: 420/532;
    min-height: auto;
  }
}

.pw-slide.pw-top__slide {
max-width: unset;
}

.image img {
  width: 100%;
}

.loading {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  width: 100px;
  height: 100px;
  opacity: 1;
  visibility: visible;
  transition: all .6s ease;
}

.loading.is-loaded {
  opacity: 0;
  visibility: hidden;
}

.loading__icon {
  width: 100%;
}

.pw-slide.pw-top__slide .slick-slide {
position: relative;
max-width: unset;
width: 29.17vw;
opacity: 1;
}
@media screen and (max-width: 768px) {
.pw-slide.pw-top__slide .slick-slide {
width: 100%;
}
}

.pw-top__slide > a {
position: relative;
display: block;
}

.pw-top__slide a:hover {
opacity: 1;
}

.pw-top__slide a::after {
content: "";
display: block;
position: absolute;
inset: 0;
width: 100%;
height: 100%;
background: rgba(0,0,0,.18);
pointer-events: none; 
transition: all .25s ease;
}
@media screen and (max-width: 768px) {
.pw-top__slide a::after {
content: unset;
}
}

.pw-top__slide .slick-slide.slick-active a::after {
opacity: 0;
}

.pw-top__slide a:hover::after {
opacity: 0;
}

.fs-c-slick .slick-slide img {
    max-width: 100%;
    width: auto;
    height: auto;
}
@media print, screen and (max-width: 768px) {
  .fs-c-slick .slick-slide img {
      width: 100%;
      height: auto;
  }
}